apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tollef Fog Heen <tfh...@err.no>
Subject Re: svn commit: r794485 - /apr/apr/trunk/configure.in
Date Mon, 20 Jul 2009 06:13:58 GMT
]] Bojan Smojver 

| However, there one could have an option to configure that forces new
| functions (i.e. use AC_CHECK_FUNCS instead of the new elaborate tests),
| because Fedora packages are targeted for a particular release. Not sure
| if that is something Debian package do or not.

You could force it on using apr_cv_epoll=yes ./configure and such, but
ugh and eww.

Debian does have a minimum kernel version that's supported, and for Etch
(the previous release), that was «anything 2.6».  I don't know if there
is a tighter supported version for the current and next release, and
even if it is, it doesn't change the principle we're discussing here.

Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are

View raw message